Loading...
Searching...
No Matches
omAllocFunc.c File Reference
`#include "omalloc/omConfig.h"`
`#include <omalloc/omalloc.c>`

Go to the source code of this file.

## Macros

#define | malloc omMallocFunc
#define | calloc omCallocFunc
#define | free omFreeFunc
#define | freeSize omFreeSizeFunc
#define | realloc omReallocFunc
#define | reallocSize omReallocSizeFunc
#define | strdup omStrdupFunc
#define | valloc omVallocFunc
#define | OMALLOC_FUNC

## Macro Definition Documentation

## calloc

#define calloc omCallocFunc

Definition at line 13 of file omAllocFunc.c.

## free

#define free omFreeFunc

Definition at line 14 of file omAllocFunc.c.

## freeSize

#define freeSize omFreeSizeFunc

Definition at line 15 of file omAllocFunc.c.

## malloc

#define malloc omMallocFunc

Definition at line 12 of file omAllocFunc.c.

## OMALLOC_FUNC

#define OMALLOC_FUNC

Definition at line 21 of file omAllocFunc.c.

## realloc

#define realloc omReallocFunc

Definition at line 16 of file omAllocFunc.c.

## reallocSize

#define reallocSize omReallocSizeFunc

Definition at line 17 of file omAllocFunc.c.

## strdup

#define strdup omStrdupFunc

Definition at line 18 of file omAllocFunc.c.

## valloc

#define valloc omVallocFunc

Definition at line 19 of file omAllocFunc.c.